<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About App</key>
	<string>Sobre o Aplicativo</string>
	<key>Acknowledgements</key>
	<string>Reconhecimentos</string>
	<key>Check out %@ on the App Store!</key>
	<string>Confira o %@ na App Store!</string>
	<key>Compliance</key>
	<string>Conformidade</string>
	<key>Contact Developer…</key>
	<string>Entre em Contato com o Desenvolvedor…</string>
	<key>Details</key>
	<string>Detalhes</string>
	<key>Done</key>
	<string>Feito</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Frameworks</key>
	<string>Estruturas</string>
	<key>Links</key>
	<string>Links</string>
	<key>Open TestFlight…</key>
	<string>Abra o TestFlight…</string>
	<key>Open Website…</key>
	<string>Abrir Site…</string>
	<key>Other Apps</key>
	<string>Outros Aplicativos</string>
	<key>People</key>
	<string>Pessoas</string>
	<key>Privacy Policy</key>
	<string>Política de Privacidade</string>
	<key>Product Page</key>
	<string>Página do produto</string>
	<key>Profiles</key>
	<string>Perfis</string>
	<key>Repository</key>
	<string>Repositório</string>
	<key>Review…</key>
	<string>Análise…</string>
	<key>Share App</key>
	<string>Compartilhe o Aplicativo</string>
	<key>Share…</key>
	<string>Compartilhar…</string>
	<key>Terms Of Use</key>
	<string>Termos de Uso</string>
	<key>View</key>
	<string>Vista</string>
	<key>View %@ in the App Store</key>
	<string>Veja %@ na App Store</string>
	<key>View Acknowledgements…</key>
	<string>Ver Agradecimentos…</string>
	<key>View Privacy Policy…</key>
	<string>Ver Política de Privacidade…</string>
	<key>View Profile…</key>
	<string>Ver Perfil…</string>
	<key>View Terms of Use…</key>
	<string>Veja os Termos de Uso…</string>
	<key>View all Apps</key>
	<string>Ver todos os Aplicativos</string>
	<key>View…</key>
	<string>Visualizar…</string>
	<key>Website</key>
	<string>Página Internet</string>
	<key>Write Review</key>
	<string>Escrever Análise</string>
</dict>
</plist>
